The partnership between Edgar Kaufmann and Frank Lloyd Wright was a fruitful one, founded upon a mutual respect and a shared affinity for new ideas and challenging boundaries. Introduced to Wright by his son, Edgar jr., who had studied with Wright at Taliesin, Kaufmann was intrigued by the image of the aging architectural genius who, at age 67, was thought to be in the twilight of his career. After receiving the commission for Edgar Kaufmann’s corner office interior on the tenth floor of Kaufmann’s Department Store, Frank Lloyd Wright visited Pittsburgh, and ultimately Bear Run, in December 1934.

The Kaufmanns’ love for Bear Run’s rushing waterfalls inspired their architect to imagine a residence placed—not as the Kaufmanns were expecting—across from the falls where they could be enjoyed from afar, but cantilevered directly over them. It was a daring move that permitted the Kaufmanns to not only simply view nature, but actually live in its midst..

Frank Lloyd Wright chose the most dramatic of these falls when siting the Kaufmanns’ house. Perhaps unknowingly, Wright exhibited the best of his art, tempered by experience and stimulated by the opportunity to unite man with nature—one of his core beliefs. His clients’ openness to new ideas and their promotion of modern design through Kaufmann’s Department Store challenged Wright, yet this particular architect-client relationship produced a design unrivaled by contemporary American architects at the time.

That design, according to accounts by several of Wright’s Taliesin apprentices, was produced in a matter of hours by Wright who often claimed, “I just shake the buildings out of my sleeves.” The first drawings of Fallingwater—floor plans, perspective, and section—were, essentially, the last. The lines and sweeping angles of the house over the waterfall flowed fast and furious from Wright’s pencil just hours before Kaufmann’s unexpected visit to Taliesin to observe the progress of the design. The name “Fallingwater” was also conceived seemingly on the spot, hand-lettered by the architect across the bottom of the drawings.

Echoing a natural pattern established by its neighboring rock ledges, Wright positioned the house over the falls in a stacked grouping of cantilevered concrete "trays," each anchored to a central stone chimney mass of locally quarried Pottsville sandstone. Although the house rises more than thirty feet above the falls, the strong horizontal lines and resulting low ceilings reinforce the safe, sheltering effect Wright sought to achieve. Seemingly bringing the natural environment into the house as well as enticing its inhabitants out, the square footage of outdoor terraces of Fallingwater is almost the same as that of its indoor rooms.

Even before its construction was complete, Fallingwater captured the world’s imagination. Its fame would be become undeniable in 1937, as Frank Lloyd Wright appeared on the cover of Time, posed in front of his drawing of Fallingwater. The Museum of Modern Art (MoMA) in New York City dedicated a two-year traveling exhibition, A New House by Frank Lloyd Wright (1938), to its unique design. It soon graced the pages of Life as well as Architectural Forum, making it one of the most recognizable houses in the world. A second MoMA exhibition, Frank Lloyd Wright, Architect, opened following the completion of Fallingwater’s guest house in 1939.

The epitome of “organic architecture,” Fallingwater’s design symbolizes the harmony between people and nature. Through thoughtful design that is seamlessly integrated with its natural setting, the building, its furnishings, and the surroundings become cohesive parts of one unified, interrelated composition. This, Wright described, was “Where the whole is [to] the part as the part is to the whole and where the nature of the materials, the nature of the purpose, the nature of the entire performance” are all equally important to the resulting building.

A tour of Fallingwater is evidence of this concept. The details of Fallingwater’s design create a home that is sheltering, but at the same time blurs the boundary between inside and outside. Stone floors continue out onto terraces, corner windows that open outward to “break the box,” and expanses of plate glass that frame nature through its four seasons.

Construction of Fallingwater ended by the fall of 1937, and the Kaufmann family began using their weekend retreat to share the home and explore its surroundings with friends—long hikes through the woods, refreshing plunges under the falls, and reading or dining al fresco. Such was Fallingwater’s popularity that in 1939 a guest house, connected to the main house by a cascading concrete canopy, was added to accommodate larger parties.

For over a decade Fallingwater acted in this capacity—a private residence viewable by invitation only—yet also gained fame as Frank Lloyd Wright’s career took an upswing into the 1940s and 1950s. In 1952, shortly after the death of Liliane Kaufmann, Edgar Kaufmann and his son discussed the future of Fallingwater, agreeing the house and the land surrounding it should eventually become accessible to the public. Within three years, the elder Kaufmann will also die, passing the duty of preserving Fallingwater on to Edgar jr. who sought to guide the future of Fallingwater as a public resource. Then living in New York City, where he was teaching at Columbia University, Edgar jr. became a less frequent visitor to Fallingwater, in part due to the discontinuation of overnight train service to Bear Run.

In October 29, 1963, during a public dedication ceremony, Edgar Kaufmann jr. entrusted the Western Pennsylvania Conservancy with preserving Fallingwater and the Bear Run valley surrounding it. The Kaufmann Conservation on Bear Run not only honored his parents but paved way for it to become a cultural center open to public visitation. In his remarks, Kaufmann described it thus:

“Designed for this setting, the house was hardly up before its fame circled the Earth; it was recognized as one of the clearest successes of the American genius, Frank Lloyd Wright…It's beauty remains fresh like that of the nature into which it fits. It has served well as a home, yet has always been more than that: a work of art, beyond any measures of excellence. Itself an ever-flowing source of exhilaration, it is set on the waterfall of Bear Run, spouting nature’s endless energy and grace. House and site together form the very image of man’s desire to be at one with nature, equal and wedded to nature…”
Fallingwater opened for public tours in 1964 and saw 29,792 visitors its first season. Steadily increasing since, annual visitation now exceed 180,000 with over 5.7 million people touring the Kaufmann’s weekend retreat, a house designed for a family of three. Ever vigilant, Edgar Kaufmann continued to visit the house and was instrumental in guiding its transition to a museum and continued serving as an advisor to the staff until his death in 1989.

In 1976, Fallingwater became a National Historic Landmark, the same year as Frank Lloyd Wright’s home and studio in Oak Park, Illinois, and Taliesin, his home and school in Spring Green, Wisconsin. In 2000, it was named a Commonwealth Treasure by the Pennsylvania Historic and Museum Commission, and in 2015 joined nine Frank Lloyd Wright buildings across the United States in a bid for World Heritage List inscription by the United Nations Educational, Scientific, and Cultural Organization (UNESCO).
